About Phishing Protection

Phishing Protection adds a toolbar to your Internet Explorer browser that provides you with information about each Web page that you visit. The information about the page includes:

  • If it is safe to visit

  • If it is safe to enter confidential information on

  • If it is possibly fraudulent

  • If it is known to be fraudulent

You can click the message bar to view more details about the status of the Web page.

The toolbar also tells you if Auto-Protect is turned off, and describes what might happen if you leave it turned off.

The Phishing Protection toolbar does not appear in the 64-bit version of Internet Explorer 7.

The Options menu on the toolbar provides quick links to the tasks that you may want to perform. The Options menu provides the following links:

Report Site | Reports the current Web page to Symantec as incorrectly evaluated.
Show Yahoo! Search Box | When checked, causes the Yahoo! search box to appear on the toolbar.
Help | Opens product Help.

More Information

Reporting an incorrect evaluation of a Web page

Hiding and showing the Phishing Protection toolbar

Using the Yahoo! search box


Reporting an incorrect evaluation of a Web page

On rare occasions, Phishing Protection may report an evaluation of a Web page that you suspect to be in error. For example, you might visit a site that you shop with regularly and Phishing Protection says that the page is fraudulent. On the other hand, you might visit a Web page that you suspect is a phishing page, but Phishing Protection reports that no fraud was detected. In either case, you can report the page to Symantec for further evaluation.

The Web page you want to report must be open in your browser's window to report it to Symantec.

To report an incorrect evaluation of a Web page

  1. On the Phishing Protection toolbar, click Options.

  2. On the Options menu, click Report Site.

  3. On the Report Site dialog box, verify that the Web page address that is shown is for the page that you want to report.

    • If the address is correct, click Submit.

    • If the address is not correct, click Cancel. Make sure you are on the Web page in question and repeat this procedure, because the address in the dialog box is not editable.

  4. On the confirmation dialog box, click Close.


Hiding and showing the Phishing Protection toolbar

You can hide the Phishing Protection toolbar if you do not want to see the evaluation of every Web page that you visit. You will still be notified of suspicious and known fraudulent pages, and if there is an error that needs your attention.

Also, the toolbar is not visible if you turn off Phishing Protection, but no phishing scan is performed. It will be turned back on automatically if you choose to show the toolbar.

To hide or show the Phishing Protection toolbar

  1. At the top of your browser window, click View.

  2. On the Toolbars submenu, do one of the following:

    • Uncheck Show Norton Toolbar to hide the toolbar.

    • Check Show Norton Toolbar to show the toolbar.


Using the Yahoo! search box

The Yahoo! search box that appears in the Phishing Protection toolbar provides an easy way to search the Web using the Yahoo! search engine.

To use the Yahoo! search box

  1. In the Yahoo! search box that appears to the right of the message bar, type the word or phrase you want to search for.

  2. Click the search button, which appears as a magnifying glass to the right of the search box.


Privacy policy

From time to time, the Software will collect certain information from the computer on which it is installed, which may include:

  • Information regarding installation of the Software. This information indicates to Symantec whether installation of the Software was successfully completed and is collected by Symantec for the purpose of evaluating and improving Symantec's product installation success rate. This information will not be correlated with any personally identifiable information.

  • Information on potential security risks as well as URLs of Web sites visited that the Software deems potentially fraudulent. This information is collected by Symantec for the purpose of evaluating and improving the ability of Symantec's products to detect malicious behavior, potentially fraudulent Web sites and other Internet security risks. This information will not be correlated with any personally identifiable information.

  • Portable executable files that are identified as malware. These files are submitted to Symantec using the Software's automatic submission function. The collected files could contain personally identifiable information that has been obtained by the malware without your permission. Files of this type are being collected by Symantec only for the purpose of improving the ability of Symantec's products to detect malicious behavior. Symantec will not correlate these files with any personally identifiable information. Such automatic submission function may be deactivated after installation by following the instructions in the Documentation for the applicable products.

  • The name given during initial setup to the computer on which the Software is being installed. If collected, the name will be used by Symantec as an account name for such computer under which you may elect to receive additional services and/or under which you may use certain features of the Software. You may change the account name at any time after installation of the Software (recommended).

  • Other information used for purposes of analyzing and improving the functionality of Symantec's products. This information will not be correlated with any personally identifiable information.

Symantec may disclose the collected information if asked to do so by a law enforcement official as required or permitted by law or in response to a subpoena or other legal process. In order to promote awareness, detection and prevention of Internet security risks, Symantec may share certain information with research organizations and other security software vendors. Symantec may also use statistics derived from the information to track and publish reports on security risk trends. By using the Software, you acknowledge and agree that Symantec may collect, transmit, store, disclose and analyze such information for these purposes.


Auto-Protect off

When Auto-Protect is turned off, your computer is not scanned for active threats. Any activity you perform on your computer is at risk from potential threats.


Fraudulent Web page detected

The Web page you are on is a known fraudulent page. It has either been analyzed by Symantec and found to be fraudulent, or it a known bad site. To protect yourself from criminal activity, it is recommended that you do not visit this page .

If you think the evaluation of this page is incorrect, you can report it to Symantec for analysis by opening the Options menu on the toolbar and clicking Report Site.


Engine error

Something caused an engine error while this Web page was being scanned. Closing all open browser windows and restarting the browser should correct the error. If it does not, click the link at the bottom of the toolbar's drop-down window for specific information on resolving the problem.


Phishing Protection off

When Phishing Protection is turned off, you can continue to browse the Web, but none of the pages that you visit are scanned for fraud. It is recommended that you do not browse the Web when Phishing Protection is turned off, because you are vulnerable to fraudulent Web pages.


Web page not scanned

Phishing Protection was not able to scan the Web page you are visiting, so no evaluation of the page has been made. To initiate a scan, you must refresh the page.


Fraud monitoring is on

Phishing Protection has scanned this Web page and determined that it does not use an encrypted transmission protocol, does not contain a password form field, and there is no indication of fraud.


Suspicious Web page detected

The Web page you are on has been scanned for characteristics associated with fraudulent, or phishing, Web pages. One or more of those characteristics has been found on this page. Unless you have done business on this page before and know it to be legitimate, you should not visit this page.

The full address of this page as it appears in your browser's address bar has been sent to Symantec for evaluation. If, in the future, you want to send only the part of the address that identifies the site, uncheck Include complete Web page address in submission.


No fraud detected

The Web page that you are visiting either uses a secure, encrypted transmission protocol or it contains a password form field. No indication of fraud has been found, and it is safe to fill in any fields.